version: 2.11.1
apkFileName: b4aacdf3a5c34fbf9968dd17895a332b.apk
isFrameworkApk: false
usesFramework:
  ids:
  - 1
  tag: null
sdkInfo:
  minSdkVersion: 16
  targetSdkVersion: 28
packageInfo:
  forcedPackageId: 127
  renameManifestPackage: null
versionInfo:
  versionCode: 238
  versionName: 101.26.04.10.1225
sharedLibrary: false
sparseResources: false
compactEntries: false
doNotCompress:
- arsc
- png
